Subject: Re: [PATCH] git-p4.py: Make submit working on bare repository

From: Amadeusz Żołnowski <[email-masked]>
Date: Wed, 13 Apr 2016 21:27:52 +0100

Hi,

Junio C Hamano <[email-masked]> writes:
> Has anything happened to this topic after this?  I am wondering if I
> should discard the topic az/p4-bare-no-rebase without prejudice.

Sorry, I haven't got time to take a loot at this, but I'll return to
that soon, OK? I'll prepare a patch with an option to skip rebase rather
than do it only for bare repos.

-- 
Amadeusz Żołnowski